## eole-profilcache 1.0+2-13

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=profilcache
VERSION=0.1
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-profilcache (1.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d797872] correction ortho sur dicos (ref #21392)
  * [4bc1c79] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d4e3ec0] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 03 Nov 2017 16:44:00 +0100

eole-profilcache (1.0+2-12) envole-5-unstable; urgency=low

  [ Renaud Dussol ]
  * [17e4cc8] Resolution #17192
  * [b396bc2] Ajout test LDAP acad ou SCRIBE, test sur sambaGroupMapping
  * [9f7f708] Optimisation : la recherche LDAP sur user_groups ne se fait que si l'attribut est présent dans les filtres
  * [e26d338] Evolution #17194
  * [b4feed7] Evolution #17198

  [ Arnaud Fornerot ]
  * [def712a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [684aba4] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Aug 2017 13:45:55 +0200

eole-profilcache (1.0+2-11) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [d004f62] correction DTD du dictionnaire
  * [fdee09c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [689ac2a] Igor GODI: Update package since “debian/envole/5/1.0+2-10”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:25:54 +0200

eole-profilcache (1.0+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3b8ef6a] dependance avec python-ldap

  [ EOLE Build Daemon ]
  * [8563dc6] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 14:57:43 +0200

eole-profilcache (1.0+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e517f2] correctif eoledb
  * [0ee20fa] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ce697ea] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 09:30:24 +0200

eole-profilcache (1.0+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b05dc1e] correction dicos
  * [dae8ec7] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [670bd00] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Sep 2016 16:18:41 +0200

eole-profilcache (1.0+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3efe741] correction de dico
  * [97c794c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3437241] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Sep 2016 15:44:00 +0200

eole-profilcache (1.0+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c8c1d25] suppression de la dépendance sur eole-web

  [ EOLE Build Daemon ]
  * [803b369] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Sep 2016 14:13:17 +0200

eole-profilcache (1.0+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2aed96a] prise en compte HA sur connexion bdd
  * [545e2fc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0f79eb8] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Sep 2016 16:52:02 +0200

eole-profilcache (1.0+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c338ca5] parametrage de la base profilcache pour poshprofil
  * [aefcf62] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f3146b3] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Sep 2016 14:26:04 +0200

eole-profilcache (1.0+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fd42698] mise en place de la BDD
  * [7da3ea6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [18710d2] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 15 Apr 2016 10:18:46 +0200

eole-profilcache (1.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7aa5d99] fichier install non necessaire

  [ EOLE Build Daemon ]
  * [0e8b5f5] Arnaud Fornerot: Update package since “debian/envole/5/1.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 15 Apr 2016 10:00:07 +0200

eole-profilcache (1.0+2-1) envole-5-unstable; urgency=low

  * [1c38427] branche de compilation

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 15 Apr 2016 09:40:42 +0200

=== debian/control ===
Source: eole-profilcache
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/balado
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/balado/repository

Package: eole-profilcache
Architecture: all
Depends: ${misc:Depends}, eole-client-annuaire, eole-db, python-ldap
Description: Eolisation de l'application balado.
